Bug 1000491 - obsolete info in README.fedora
obsolete info in README.fedora
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: terminus-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 10:11 EDT by Karel Volný
Modified: 2013-12-13 22:27 EST (History)
2 users (show)

See Also:
Fixed In Version: terminus-fonts-4.38-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 21:02:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2013-08-23 10:11:41 EDT
Description of problem:
The file
/usr/share/doc/terminus-fonts-console-4.36/README.fedora
reads

 * To make the above setting permanent, adapt the file

      /etc/sysconfig/i18n

   to set e.g. SYSFONT="ter-116b".


but /etc/sysconfig/i18n has been deprecated in favour of /etc/vconsole.font


Version-Release number of selected component (if applicable):
terminus-fonts-console-4.36-4.fc19
Comment 1 Fedora Update System 2013-11-16 08:43:24 EST
terminus-fonts-4.38-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/terminus-fonts-4.38-2.fc20
Comment 2 Fedora Update System 2013-11-16 08:44:33 EST
terminus-fonts-4.38-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/terminus-fonts-4.38-2.fc19
Comment 3 Fedora Update System 2013-11-17 01:58:33 EST
Package terminus-fonts-4.38-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing terminus-fonts-4.38-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21519/terminus-fonts-4.38-2.fc19
then log in and leave karma (feedback).
Comment 4 Zing 2013-11-18 15:20:50 EST
Hi, just wanted to add another way on how to propagate the changes to the initramfs.

After editing /etc/default/grub step, you can create a new grub.cfg with:

$ grub2-mkconfig -o /boot/grub2/grub.cfg

Then rebuild a new initramfs with:

$ dracut -f

You should be all good from this point on.
Comment 5 Hans Ulrich Niedermann 2013-11-28 06:57:30 EST
Last time I tried grub2-mkconfig, the generated grub.cfg looked significantly different from the grub.cfg generated by normal kernel installs and updates.

Thanks for the input, Zing, I have added that to the README.fedora.
Comment 6 Fedora Update System 2013-11-28 07:15:41 EST
terminus-fonts-4.38-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/terminus-fonts-4.38-3.fc19
Comment 7 Fedora Update System 2013-11-28 07:16:33 EST
terminus-fonts-4.38-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/terminus-fonts-4.38-3.fc20
Comment 8 Karel Volný 2013-11-28 07:47:48 EST
karma +1
Comment 9 Fedora Update System 2013-12-08 21:02:48 EST
terminus-fonts-4.38-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-12-13 22:27:41 EST
terminus-fonts-4.38-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.